Manuel PHP
Précédent |  | Suivant

# zend_register_functions

zend_register_functions -- ...

## Description

#include <zend_API.h>

int zend_register_functions ( zend_class_entry* scope, zend_function_entry* functions, HashTable* function_table, int type, magic TSRMLS_DC )

...

## Liste de paramètres

scope

  ...

functions

  ...

function_table

  ...

type

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_register_double_constant | Niveau supérieur | zend_register_ini_entries